avatar

proletaryo/supervisor

Module for installing supervisor in CentOS/AWS Linux/Debian/Ubuntu
Latest version is compatible with:
    • Ubuntu,
    • CentOS,
    • Amazon

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

42,214
Latest version: 37,745